Copyright: Created with EasyHelp (Tel: 0973 209667)


Sampler/Ordinal Sampler - RG354158

Description

This block implements a sampling function.  It has a single output.

The function block sends its Sampled Output regularly at the rate (Sample Time) specified when the function block was configured.

Parameters

Input	Input to the sampler.  Expects an ordinal.

Get Sampled Output	Returns the current output of the sampler.

Sample time	Specifies the rate (in milliseconds) at which data is sampled.


Description

This block implements a sampling function.  It has a single output.

The function block sends its Sampled Output regularly at the rate (Sample Time) specified when the function block was configured.


Parameters

Input	Input to the sampler.  Expects an ordinal.

Get Sampled Output	Returns the current output of the sampler.

Sample time	Specifies the rate (in milliseconds) at which data is sampled.